@charset "utf-8";
/* CSS Document */
html, body {
	min-width:671px;
}
#ticketWrapper div.contents {
	background:none;
}
#ticketWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
}
#ticketWrapper div.contents{
	padding:47px 57px;
}
ul.ticketNavi{
	margin-bottom:30px;
}
ul.ticketNavi li{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	cursor:pointer;
}
ul.ticketNavi li:first-child{
	margin-left:0;
}
ul.ticketNavi li img{
	vertical-align:bottom;
}
div.ticketUnit h2{
	width:429px;
	margin:0 auto 30px;
}
td.caption,p.caption{
	color:#38b25d;
}
div#vol4 div.photo01,div#vol4 div.photo02{
	text-align:center;
	margin:0 0 20px 0;
}
div#vol4 p.photoCaption{
	font-weight:bold;
	margin:5px 0 0 0;
}
div#vol4 table{
	margin:0 0 0 60px;
}
div#vol4 table td.caption{
	padding-right:30px;
}
div#vol4 table td{
	padding: 0 0 5px 0;
}
div#vol4 div.specialset{
	margin:20px 0 0 0;
}
div#vol4 div.specialset p{
	text-align:center;
	padding:0 0 10px 0;
}
div#vol4 div.ticketOnly{
	margin:20px 0 0 0;
}
div#vol4 div.ticketOnly p{
	text-align:center;
	padding:0 0 10px 0;
}
div#vol3 div.photo01,div#vol3 div.photo02{
	text-align:center;
	margin:0 0 20px 0;
}
div#vol3 p.photoCaption{
	font-weight:bold;
	margin:5px 0 0 0;
}
div#vol3 table{
	margin:0 0 0 60px;
}
div#vol3 table td.caption{
	padding-right:30px;
}
div#vol3 table td{
	padding: 0 0 5px 0;
}
div#vol3 div.specialset{
	margin:20px 0 0 0;
}
div#vol3 div.specialset p{
	text-align:center;
	padding:0 0 20px 0;
}
div#vol3 div.ticketOnly{
	margin:20px 0 0 0;
}
div#vol3 div.ticketOnly p{
	text-align:center;
	padding:0 0 10px 0;
}
div#vol2 div.photo01,div#vol2 div.photo02{
	text-align:center;
	margin:0 0 20px 0;
}
div#vol2 p.photoCaption{
	font-weight:bold;
	margin:5px 0 0 0;
}
div#vol2 table{
	margin:0 0 0 60px;
}
div#vol2 table td.caption{
	padding-right:30px;
}
div#vol2 table td{
	padding: 0 0 5px 0;
}
div#vol2 div.specialset{
	margin:20px 0 0 0;
}
div#vol2 div.specialset p{
	text-align:center;
	padding:0 0 20px 0;
}
div#vol2 div.ticketOnly{
	margin:20px 0 0 0;
}
div#vol2 div.ticketOnly p{
	text-align:center;
	padding:0 0 10px 0;
}
div#vol1 div.photo01,div#vol1 div.photo02{
	text-align:center;
	margin:0 0 20px 0;
}
div#vol1.photoCaption{
	font-weight:bold;
	margin:5px 0 0 0;
}
div#vol1 table{
	margin:0 0 0 60px;
}
div#vol1 table td.caption{
	padding-right:30px;
}
div#vol1 table td{
	padding: 0 0 5px 0;
}
div#vol1 div.specialset{
	margin:20px 0 0 0;
}
div#vol1 div.specialset p{
	text-align:center;
	padding:0 0 20px 0;
}
div#vol1 div.ticketOnly{
	margin:20px 0 0 0;
}
div#vol1 div.ticketOnly p{
	text-align:center;
	padding:0 0 10px 0;
}
div#vol1 p.present{
	margin:20px 0 0 60px;
}

div#vol5 table{
}

div#vol5 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol5 h2{
	width:538px;
	margin:0 auto 30px auto;
}

div#vol5 p.image{
	text-align:center;
	margin-bottom:40px;
}

div#vol5 p.caption{
	color:#38b25d;
	margin:30px 0 5px 0;
}

div#vol6 table{
	margin:40px 0;
} 
div#vol6 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol7 table{
	margin:40px 0;
}

div#vol7 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol7 h2{
	width:538px;
	margin:0 auto 30px auto;
}

div#vol7 p.image{
	text-align:center;
}

div#vol8 table{
	margin:40px 0;
}
div#vol8 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol8 h2{
	width:512px;
	margin:0 auto 30px auto;
}
#bannerProject {
	margin-top:30px;
}

div#vol8 table{
	margin:40px 0;
}


div#vol9 table{
	margin:10px 0 40px 0;
}
div#vol9 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol9 h2{
	width:538px;
	margin:0 auto 30px auto;
}

div#vol9 p.image{
	text-align:center;
}

div#vol9 div.paragraph01{
	color:#38b25d;
	font-size:14px;
	margin:30px 0 20px 0;
}

div#vol9 div.paragraph02{
	font-weight:bold;
}


div#vol10 table{
	margin:15px 0 40px 0;
}
div#vol10 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol10 h2{
	width:538px;
	margin:0 auto 30px auto;
}

div#vol10 p.image{
	text-align:center;
}

div#vol10 div.paragraph01{
	margin-bottom:20px;
}

div#vol10 div.paragraph02{
}

p.tokutenCaption{
	color:#38b25d;
	font-size:14px;
	text-align:center;
	padding-bottom:5px;
}

/*

div#vol5 table{
	margin:40px 0;
} 
div#vol5 table td{
	padding-right:30px;
	padding-bottom:5px;
}
div#vol6 table{
	margin:40px 0;
}
div#vol6 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol6 h2{
	width:512px;
	margin:0 auto 30px auto;
}
#bannerProject {
	margin-top:30px;
}

div#vol6 table{
	margin:40px 0;
}

div#vol7 table{
}

div#vol7 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol7 h2{
	width:538px;
	margin:0 auto 30px auto;
}

div#vol7 p.image{
	text-align:center;
	margin-bottom:40px;
}

div#vol7 p.caption{
	color:#38b25d;
	margin:30px 0 5px 0;
}

div#vol8 table{
	margin:40px 0;
}

div#vol8 table td{
	padding-right:30px;
	padding-bottom:5px;
}

div#vol8 h2{
	width:538px;
	margin:0 auto 30px auto;
}

div#vol8 p.image{
	text-align:center;
}

*/
